|  | Home · All Classes · All Functions · Overviews

# ChooseMultipleFilesExtensionOption Class Reference
(QWebPage::ChooseMultipleFilesExtensionOption)
[QtWebKit module]

The ChooseMultipleFilesExtensionOption class describes the option for the multiple files selection extension. More...

     #include <QWebPage>

This class is not part of the Qt GUI Framework Edition.

This class was introduced in Qt 4.5.

- List of all members, including inherited members

## Detailed Description

The ChooseMultipleFilesExtensionOption class describes the option for the multiple files selection extension.

The ChooseMultipleFilesExtensionOption class holds the frame originating the request and the suggested filenames which might be provided.

See also QWebPage::chooseFile() and QWebPage::ChooseMultipleFilesExtensionReturn.